PHP Manual
Prev |  | Next

# imagecolormatch

(PHP 4 >= 4.3.0, PHP 5)

imagecolormatch -- Makes the colors of the palette version of an image more closely match the true color version

## Description

bool imagecolormatch ( resource image1, resource image2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image1`

  A truecolor image link resource

`image2`

  A palette image link resource pointing to an image that has the same size as `image1`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: This function is only available if PHP is compiled with the bundled version of the GD library.

> Note: This function requires GD 2.0.1 or later (2.0.28 or later is recommended).

## See Also

imagecreatetruecolor()

Prev | Home | Next
imagecolorexactalpha | Up | imagecolorresolve